Kerbal Space Program - Bug #2846

One biome of Duna
07/30/2014 11:25 PM - Bronytamin

Status: Duplicate Start date: 07/30/2014
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.24 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

What happens: When landing on the Duna, | can research only one biome - "Duna’s Surface". It's shows when i using everything:
from "Crew Report" to "Matherials Bay" and taking "Surface Sample".

What i do:
all¢ Orbiting to Duna shuttle with Lander;
all¢ Landing once on exemplary coordinates:

0A° 5 11"N
47A° 18'12"E

all¢ Return back to station on the orbit.
all¢ Try to land on other biome.

Notes:

all¢ I've done a number of attempts of searching other biomes.

alle Now, while the game says me that the giant north polar cap of planet is just a "Surface" (Means biome), | sreenshot and put it
here.

History

#1 - 07/30/2014 11:27 PM - Bronytamin
Version of the game: 0.24.2.559

#2 - 08/01/2014 11:49 AM - AndrewHansen
- Status changed from New to Duplicate

- % Done changed from 0 to 100

This isn't a bug - all celestial bodies except for Minmus, the Mun, and Kerbin only have one biome. Laythe and Eve have oceans to get science from,
but besides that all planets only have one biome.

#3 - 08/01/2014 02:26 PM - Bronytamin

re: AndrewHansen

Very sorry. And generally, biomes will be added?
